- updated to 1.12.4 auto/th/gstreamer-plugins-good-1.12.4-1
authorJakub Bogusz <qboosh@pld-linux.org>
Fri, 22 Dec 2017 17:30:18 +0000 (18:30 +0100)
committerJakub Bogusz <qboosh@pld-linux.org>
Fri, 22 Dec 2017 17:30:18 +0000 (18:30 +0100)
gstreamer-plugins-good.spec

index 2819a3296f5f104c8a9c37fb877907fdd96173c8..c738760383a44785192ea650ec78efe012eacbbf 100644 (file)
 Summary:       Good GStreamer Streaming-media framework plugins
 Summary(pl.UTF-8):     Dobre wtyczki do środowiska obróbki strumieni GStreamer
 Name:          gstreamer-plugins-good
 Summary:       Good GStreamer Streaming-media framework plugins
 Summary(pl.UTF-8):     Dobre wtyczki do środowiska obróbki strumieni GStreamer
 Name:          gstreamer-plugins-good
-Version:       1.12.2
+Version:       1.12.4
 Release:       1
 License:       LGPL v2+
 Group:         Libraries
 Source0:       https://gstreamer.freedesktop.org/src/gst-plugins-good/%{gstname}-%{version}.tar.xz
 Release:       1
 License:       LGPL v2+
 Group:         Libraries
 Source0:       https://gstreamer.freedesktop.org/src/gst-plugins-good/%{gstname}-%{version}.tar.xz
-# Source0-md5: 20254217d9805484532e08ff1c3aa296
+# Source0-md5: bdf4791a2b788ec6a149b81ff4032038
 URL:           https://gstreamer.freedesktop.org/
 BuildRequires: autoconf >= 2.69
 BuildRequires: automake >= 1:1.14
 BuildRequires: docbook-dtd412-xml
 BuildRequires: gettext-tools >= 0.17
 BuildRequires: glib2-devel >= 1:2.40
 URL:           https://gstreamer.freedesktop.org/
 BuildRequires: autoconf >= 2.69
 BuildRequires: automake >= 1:1.14
 BuildRequires: docbook-dtd412-xml
 BuildRequires: gettext-tools >= 0.17
 BuildRequires: glib2-devel >= 1:2.40
+%if %(locale -a | grep -q '^C\.UTF-8$'; echo $?)
+BuildRequires: glibc-localedb-all
+%endif
 BuildRequires: gstreamer-devel >= %{gst_req_ver}
 BuildRequires: gstreamer-plugins-base-devel >= %{gstpb_req_ver}
 BuildRequires: gtk+3-devel >= 3.0.0
 BuildRequires: gstreamer-devel >= %{gst_req_ver}
 BuildRequires: gstreamer-plugins-base-devel >= %{gstpb_req_ver}
 BuildRequires: gtk+3-devel >= 3.0.0
@@ -505,6 +508,7 @@ Xlib.
        --enable-orc \
        --with-html-dir=%{_gtkdocdir}
 
        --enable-orc \
        --with-html-dir=%{_gtkdocdir}
 
+LC_ALL=C.UTF-8 \
 %{__make}
 
 %install
 %{__make}
 
 %install
This page took 0.085617 seconds and 4 git commands to generate.